<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="1767" subPointId="0" userId="b7da20a5-c1eb-4b53-bcb2-1d2857c3c789" date="2023-12-27 17:41:11" timeDiffer="1">
  <longitude>113.262082</longitude>
  <latitude>23.206383</latitude>
  <direction>3.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国广东省广州市白云区小棠路</address>
  <locationDescribe>在保利紫薇花园-北区附近</locationDescribe>
  <currentTime>1703670071069</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231227/1703670071069.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>